uuid: ff1578e6-2dbb-4a8a-a26b-c141a7149edd
langcode: en
status: true
dependencies:
  config:
    - block_content.type.homepage_footer
    - field.field.block_content.homepage_footer.body
  module:
    - text
id: block_content.homepage_footer.default
targetEntityType: block_content
bundle: homepage_footer
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 26
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
